/*-------------------------------------
LAYOUT AND STYLING RULES
-------------------------------------*/
/* ------ GLOBAL ------ */
html, body {
    margin: 0;
    font-size: 16px;
}

body {
    background: #F6F6F6;
}

    label.color-marca {
        color: #868889
    }

/* Clearfix */
.cf:before, .cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.cf:after {
    clear: both;
}

.color-marca {
    color: #79b61b;
}

/* ------ SPECIFIC TAGS ------ */
.wrapper {
    margin: 0px auto;
    width: 100%;
}

.pop-up {
    margin: 0 auto;
    /* width: 90% !important; */
    position: relative;
    min-width: 300px;
    background: #EFEFEF;
}

.pop-up__headline {
    margin: 0px;
    padding: 15px 10px 7px 15px;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
}

.pop-up__btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.pop-up {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.28);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.10);
    border-radius: 5px;
}

.chat {
    text-align: left;
}

.chat__muneco {
    position: absolute;
    top: 103px;
    right: 300px;
    z-index: 1;
}

.chat__response {
    box-sizing: border-box;
    margin: 0;
    width: 90%;
    height: 392px;
    background: #fff;
    border-radius: 0px;
    color: #868889;
    resize: none;
}

label {
    position: relative;
    top: 17px;
}

.chat__input-section {
    margin-top: 20px;
    position: relative;
}

ul {
    list-style: none;
    /* Remove default bullets */
}

ul li::before {
    content: "\2022";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #7bb32d;
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
}

.chat__input {
    margin: 0px 0px 20px 15px;
    padding: 15px 15px 15px 15px;
    border: none;
    width: 430px;
    outline: none;
    border-radius: 5px;
    background: #fff;
    font-size: 14px;
    color: #333;
    line-height: 1.4;
}

.chat__btn-send {
    margin: 13px 15px 20px 15px;
    padding: 9px 22px;
    border: none;
    position: absolute;
    height: 33px;
    top: 0px;
    right: 0px;
    background: #7BB32D;
    color: #fff;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    width: 122px;
}

.chat__btn-send:hover {
    background: #7BB32D;
}

.chat__btn-send:active {
    background: #7BB32D;
}

textarea {
    resize: none;
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #868889;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #868889;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #868889;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #868889;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #868889;
}

::placeholder {
    /* Most modern browsers support this now. */
    color: #868889;
}

.contador {
    text-align: left;
    color: #868889;
    font-size: 16px;
    margin-left: 25px;
}

.mobile {
    display: none;
}

.desktop {
    display: block;
}

/*-------------------------------------
MEDIA QUERIES
-------------------------------------*/
@media screen and (min-width: 480px) {
    .pop-up__headline {
        font-size: 20px;
    }

    .chat__response {
        margin-top: 10px;
    }
}

@media screen and (min-width: 620px) {
    .wrapper {
        margin: 20px 0 0 0;
        width: 100%;
    }

    .pop-up {
        width: 600px;
        height: 595px;
    }

    .cBloqueo {
        visibility: hidden;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background-image: url(../img/bloqueo.gif);
        background-repeat: repeat;
        z-index: 2;
    }

    .pop-up__btn-close {
        top: 25px;
        right: 20px;
    }

    .pop-up__headline {
        font-size: 24px;
    }

    .chat__muneco {
        top: 5px;
        width: 77px;
    }

    .chat__response {
        margin-top: 10px;
        width: 100%;
    }

    label {
        right: -15px;
    }

    .chat__input {
        margin-bottom: 10px;
        box-sizing: border-box;
        float: left;
        height: 60px;
        text-align: left;
    }

    .chat__btn-send {
        margin: 13px 15px 20px 15px;
        padding: 9px 22px;
        border: none;
        position: absolute;
        height: 33px;
        top: 0px;
        right: 0px;
        background: #7BB32D;
        color: #fff;
        border-radius: 50px;
        font-size: 14px;
        font-weight: 600;
        width: 122px;
    }
}

@media screen and (max-width: 620px) {
    .chat__muneco {
        width: 100px;
        position: absolute;
        top: -9px;
        right: 243px;
        z-index: 1;
    }

    .chat__response {
        width: 100% !important;
        height: 280px;
    }

    .pop-up {
        width: 100%
    }

    .chat__input {
        width: 64%;
        margin: 0px 0px 10px 10px;
    }

    body {
        background: #efefef;
    }

    .pop-up {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-radius: 0px;
    }

    .chat__input-section {
        margin-top: 20px;
    }

    .pop-up__headline {
        padding: 10px 10px 7px 10px;
    }

    .contador {
        font-size: 14px;
    }

    label.color-marca {
        margin-left:10px;
    }

    .chat__btn-send {
    margin: 13px 10px 20px 15px;
    }
}

@media screen and (max-width: 500px) {
    .chat__muneco {
        width: 75px;
        position: absolute;
        top: -7px;
        right: 140px;
        z-index: 1;
    }

    .chat__btn-send {
        margin: 10px 5px 20px 15px;
        padding: 9px 22px;
        width: 100px;
    }

    .chat__input {
    width: 59%;
    margin: 0px 0px 10px 10px;
}

    label.color-marca {
        font-size: 12px
    }
}

@media screen and (max-width: 320px) {
    .chat__muneco {
        right: 93px;
        width: 80px;
        top: -5px;
    }

    .chat__input {
        width: 55%;
        padding: 10px;
        margin: 5px;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .chat__input-section {
        margin-top: 5px;
    }
}
